# This file created by conda-build 3.0.27
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/a98ca676-15f1-46a4-46f7-386f020485ff/volume/rsync-recipes/cmake-3.9.4-on-nwani-osx-64, last modified Sat Oct 28 10:31:14 2017
# ------------------------------------------------

package:
    name: cmake
    version: 3.9.4
source:
    fn: cmake-3.9.4.tar.gz
    sha256: b5d86f12ae0072db520fdbdad67405f799eb728b610ed66043c20a92b4906ca1
    url: https://cmake.org/files/v3.9/cmake-3.9.4.tar.gz
build:
    detect_binary_files_with_prefix: 'true'
    number: '0'
    string: h30c3106_0
requirements:
    build:
        - expat 2.2.4 h8f26bf8_1
        - openssl 1.0.2l h57f3a61_2
        - ca-certificates 2017.08.26 ha1e5d58_0
        - curl 7.55.1 h7601780_3
        - clangxx_osx-64 4.0.1 h04dcba0_2
        - llvm-lto-tapi 4.0.1 h6701bc3_0
        - clang_osx-64 4.0.1 h60dbf0d_2
        - libcxx 4.0.1 h579ed51_0
        - bzip2 1.0.6 h92991f9_1
        - clangxx 4.0.1 hc9b4283_0
        - ld64 274.2 h7c2db76_0
        - compiler-rt 4.0.1 h5487866_0
        - libuv 1.14.0 h740c2a5_0
        - libssh2 1.8.0 h1218725_2
        - llvm 4.0.1 hc748206_0
        - cctools 895 h7512d6f_0
        - zlib 1.2.11 h60db283_1
        - xz 5.2.3 ha24016e_1
        - rhash 1.3.5 h3aa0507_1
        - ncurses 6.0 ha932d30_1
        - clang 4.0.1 h662ec87_0
        - libcxxabi 4.0.1 hebd6815_0
    host:
        - bzip2 1.0.6 h92991f9_1
        - openssl 1.0.2l h57f3a61_2
        - zlib 1.2.11 h60db283_1
        - libuv 1.14.0 h740c2a5_0
        - ca-certificates 2017.08.26 ha1e5d58_0
        - curl 7.55.1 h7601780_3
        - rhash 1.3.5 h3aa0507_1
        - xz 5.2.3 ha24016e_1
        - libssh2 1.8.0 h1218725_2
        - expat 2.2.4 h8f26bf8_1
        - libcxxabi 4.0.1 hebd6815_0
        - libcxx 4.0.1 h579ed51_0
        - ncurses 6.0 ha932d30_1
    run:
        - xz >=5.2.3,<6.0a0
        - zlib >=1.2.11,<1.3.0a0
        - bzip2 >=1.0.6,<2.0a0
        - rhash
        - libcxx  >=4.0.1
        - ncurses 6.*
        - curl
        - expat
        - libuv
test:
    commands:
        - cmake --version
        - cmake -V -P SSLTest.cmake
    files:
        - SSLTest.cmake
about:
    description: 'CMake is an open-source, cross-platform family of tools designed
        to build,

        test and package software.

        '
    dev_url: https://gitlab.kitware.com/cmake/cmake/
    doc_source_url: https://github.com/Kitware/CMake/blob/master/README.rst
    doc_url: https://cmake.org/documentation/
    home: http://www.cmake.org/
    license: BSD 3-clause
    license_family: BSD
    summary: CMake is an extensible, open-source system that manages the build process
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - blowekamp
        - groutr
        - jakirkham
        - jschueller
        - ocefpaf
        - msarahan
        - scopatz
        - tadeu
